apache-portlet-1_0-api-1.0-205.81.noarch.rpm


Advertisement

Description

apache-portlet-1_0-api - Portlet API 1.0 from Jetspeed2

Distribution: openSUSE 42.1
Repository: openSUSE JAVA all
Package name: apache-portlet-1_0-api
Package version: 1.0
Package release: 205.81
Package architecture: noarch
Package type: rpm
Installed size: 30.19 KB
Download size: 21.57 KB
Official Mirror: ftp.gwdg.de
Java Standard Portlet API accoring to JSR-168, from Jetspeed-2 .

Alternatives

Provides

  • apache-portlet-1_0-api = 1.0-205.81
  • portlet = 1.0
  • portlet-1.0-api = 1.0

    Install Howto

    1. Add the openSUSE JAVA repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/Java:/packages/openSUSE_Leap_42.1/ opensuse-java
    2. Install apache-portlet-1_0-api rpm package:
      # zypper install apache-portlet-1_0-api

    Files

    • /usr/share/doc/packages/apache-portlet-1_0-api-1.0/LICENSE.TXT
    • /usr/share/java/apache-portlet-1_0-api-1.0.jar
    • /usr/share/java/apache-portlet-1_0-api.jar
    • /usr/share/java/portlet-1.0-api-1.0.jar
    • /usr/share/java/portlet-1.0-api.jar
    • /usr/share/java/portlet-api-1.0.jar
    • /usr/share/java/portlet-api.jar
    • /usr/share/maven-metadata/apache-portlet-1_0-api.xml
    • /usr/share/maven-poms/JPP-portlet-api.pom

    Changelog

    2015-03-18 - tchvatal@suse.com - Fix build with new javapackages-tools

    2014-07-08 - tchvatal@suse.com - Do not depend on ant-nodeps.

    2013-09-09 - tchvatal@suse.com - Move from jpackage-utils to javapackage-tools

    2013-08-27 - mvyskocil@suse.com - use new add_maven_depmap

    2011-09-17 - jengelh@medozas.de - Remove redundant tags/sections from specfile

    2008-08-25 - mvyskocil@suse.cz - target=1.5 source=1.5 - remove a gcj build support - fixed some rpmlint warnings

    2008-03-13 - mvyskocil@suse.cz - Initial package build of version 1.0 (jpackage 1.7)

    Advertisement
    Advertisement